advancements.adventure.root.title=§fAvventuur
advancements.end.root.title=§fThe End
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDispenser
container.dropper=§fDropper
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKis
container.chestDouble=§fGroate Kis
container.enderchest=§fEnderkis
container.beacon=
container.shulkerBox=§fShulker doeas
demo.help.movementShort=§fBeweeg door op %1$s, %2$s, %3$s of %4$s te drukken
demo.help.movementMouse=§fKiek róndj met de muis
demo.help.jump=§fSjpring door op %1$s te drukken
demo.help.inventory=§fGebroek %1$s om je inventaris te openen
demo.help.title=§fMinecraft Demo Modus
demo.help.fullWrapped=§fDe demo doert 5 sjpeldage (ongevjer 1 oer en 40 minute in 't ech). Bekijk de vooruitgangen vuuer hints! Väöl plezeer!
entity.MinecartChest.name=§fMienkar mit kist
entity.MinecartHopper.name=
entity.Villager.name=§fDurpeling
entity.Villager.farmer=§fBoer
entity.Villager.fisherman=§fVèsjer
entity.Villager.shepherd=§fHerder
entity.Villager.fletcher=§fPielenmaeker
entity.Villager.librarian=§fBibliothecaris
entity.Villager.cleric=§fGeestelijke
entity.Villager.armor=§fHarnassmid
entity.Villager.weapon=§fWapensmid
entity.Villager.tool=§fGereedsjapssmid
entity.Villager.butcher=§fSlechter
entity.Villager.leather=§fLeerbewerker
entity.Horse.name=§fPaerd
entity.Donkey.name=§fAezel
entity.Mule.name=§fMoelaezel
entity.Llama.name=§fLama
gui.advancements=§fVooroetgangen
itemGroup.redstone=§fRedstone
itemGroup.tools=§fGereedsjap
itemGroup.combat=§fGevecht
itemGroup.brewing=§fBrouwen
recipe.toast.title=Â§dNuuje resepten ontgrendeld!
recipe.toast.description=§fBekijk je recepten boek
tutorial.find_tree.description=§fSla 't um hout te collecteren
tutorial.craft_planks.title=§dMaek houten plaenken
